body {margin:0 0 0 0; padding:0; background-color:#ffffff;}
form {margin:0; padding:0}
td {
	font-family:tahoma;
	font-size:11px;
	line-height:13px;
}

.header span { color:#636363; line-height:15px;}
.header a {text-decoration:none; color:#FF9000;}
.header a:hover { text-decoration:underline;}
.header span a {text-decoration:none; color:#898989; font-size:9px;}
.header span a:hover {text-decoration:underline;}

strong { color:#4E4E4E;}
strong span { color:#5B626C}

.left_block { color:#636363;}
.left_block span { color:#000000;}
.left_block strong { color:#000000;}
.left_block a { color:#000066; text-decoration:underline;}
.left_block a:hover { text-decoration:none;}
.left_block span a { color:#000000; text-decoration:underline;}
.left_block span a:hover { text-decoration:none;} 

.gold ul { margin:0; padding:0; list-style:none;}
.gold li { color:#728B00; line-height:15px; background:url(images/bullet.jpg) left top no-repeat;}
.gold li a { color:#728B00; text-decoration:underline;}
.gold li a:hover { text-decoration:none;}

input {width:184px; height:21px; font-family:tahoma; font-size:11px;  color:#636363; vertical-align:middle; background-color:#ffffff; padding:1 0 0 4px; border:1px solid #888888;}
textarea {width:184px; height:122px; font-family:tahoma; font-size:11px; overflow:hidden; color:#636363; background-color:#ffffff; padding:3 0 0 4px; border:1px solid #888888; margin-left:3px;}

.footer { color:#909090;}
.footer a { color:#92999C; text-decoration:none;}
.footer a:hover  { text-decoration:underline;}

.search { color:#787878;}
.search a { color:787878; text-decoration:none;}
.search a:hover { text-decoration:underline;}

.arr { font-size:10px; color:#ffffff;}

a { color:#6B8200; text-decoration:underline;}
a:hover { text-decoration:none;}

.txt { color:#ffffff;}
.txt a { color:#ffffff; text-decoration:underline;}
.txt a:hover { text-decoration:none;}
.txt strong { color:#FFFFFF;}
.txt strong a { color:#ffffff; text-decoration:underline;}
.txt strong a:hover { text-decoration:none;}
.txt ul { margin:0; padding:0; list-style:none;}
.txt li { color:#ffffff; line-height:13px;}
.txt li a { color:#ffffff; text-decoration:underline;}
.txt li a:hover { text-decoration:none;}

span a { color:#0588B6; text-decoration:underline;}
span a:hover { text-decoration:none;}

a span { color:#0588B6; text-decoration:underline;}
a:hover span { text-decoration: none;}

.arr { font-size:9px; color:ffffff;}

.bt input {width:111px; height:23px; font-family:tahoma; font-size:11px;  color:#636363; vertical-align:middle; background-color:#ffffff; padding:3 0 0 4px; border:1px solid #AFB3B7; margin:24px 8px 0 0;}
